Bug 620390 - [abrt] crash in SfxViewFrame::GetFrame
Summary: [abrt] crash in SfxViewFrame::GetFrame
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: David Tardon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ee28288f55ac82476ef2e9cd4c5...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-02 12:09 UTC by jimmyb
Modified: 2010-08-13 21:24 UTC (History)
2 users (show)

Fixed In Version: openoffice.org-3.2.0-12.29.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-13 21:24:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.53 KB, text/plain)
2010-08-02 12:09 UTC, jimmyb
no flags Details

Description jimmyb 2010-08-02 12:09:23 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/openoffice.org3/program/swriter.bin -writer file:///home/jabrown/Downloads/assignment2_james_brown.doc
comment: I don't recall what was happening here, but thought it was worth reporting.
component: openoffice.org
crash_function: SfxViewFrame::GetFrame
executable: /usr/lib64/openoffice.org3/program/swriter.bin
global_uuid: ee28288f55ac82476ef2e9cd4c54e11d8c6fea78
kernel: 2.6.33.5-124.fc13.x86_64
package: openoffice.org-writer-1:3.2.0-12.25.fc13
rating: 4
reason: Process /usr/lib64/openoffice.org3/program/swriter.bin was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 jimmyb 2010-08-02 12:09:24 UTC
Created attachment 436013 [details]
File: backtrace

Comment 2 David Tardon 2010-08-02 12:26:56 UTC
fix committed, will be in >=3.2.0-12.27.fc13

Comment 3 Fedora Update System 2010-08-04 14:44:04 UTC
openoffice.org-3.2.0-12.27.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/openoffice.org-3.2.0-12.27.fc13

Comment 4 Fedora Update System 2010-08-05 23:41:34 UTC
openoffice.org-3.2.0-12.27.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openoffice.org'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/openoffice.org-3.2.0-12.27.fc13

Comment 5 Fedora Update System 2010-08-09 13:19:15 UTC
openoffice.org-3.2.0-12.29.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/openoffice.org-3.2.0-12.29.fc13

Comment 6 Fedora Update System 2010-08-10 21:44:57 UTC
openoffice.org-3.2.0-12.29.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update openoffice.org'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/openoffice.org-3.2.0-12.29.fc13

Comment 7 Fedora Update System 2010-08-13 21:24:07 UTC
openoffice.org-3.2.0-12.29.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.